.cp-skeleton{border-top:solid 5px #233785}.cp-skeleton:before{border-left:solid 5px #233785}.cp-skeleton:after{border-right:solid 5px #233785}.left-top-bar a{border-right:1px solid rgba(255,255,255,.15)}.main-menu>li::before{background-color:#233785}.social a:hover{color:#233785}.item-gallery-footer::after{background-color:#233785}.swal-button{background-color:#233785;color:#fff}.swal-button:hover{background-color:#07185a}.swal-button:active{background-color:#07185a}.arrow-slide-slick-6:hover,.arrow-slide-slick-1:hover{background-color:#233785;border:3px solid #233785}.arrow-slick-5:hover,.arrow-slick-4:hover,.arrow-slick-2:hover{background-color:#233785;border:3px solid #233785}.arrow-slide-slick-3:hover{background-color:#233785;border:3px solid #233785}.slick6-dots li:hover{border-color:#233785}.slick6-dots li.slick-active{border-color:#233785}.color-main{color:#233785}.s-txt8{color:#233785}.s-txt32{color:#233785}.m-txt2{color:#233785}.m-txt18{color:#233785}.m-txt28{color:#233785}.bg-main{background-image: linear-gradient(315deg, rgb(204 63 63) 0%, rgb(77 170 207) 54%);}.bg6{background-color:#1f3177}.input-focus-1:focus{border-color:rgba(35,55,133,.5);box-shadow:0 0 2px 0 #233785;-moz-box-shadow:0 0 2px 0 #233785;-webkit-box-shadow:0 0 2px 0 #233785;-o-box-shadow:0 0 2px 0 #233785;-ms-box-shadow:0 0 2px 0 #233785}.hov-bg-main:hover{background-color:#233785}.hov-color-main:hover{color:#233785}.hov4:hover{background-color:#233785;color:#fff}.actived-2{color:#233785}.btn-drive::before{background-color:#07185a}.list-01 li::before{color:#233785}.symbol-1::before{background-color:#ef1b2a}.overlay1::after{background-color:#233785}

.fix-icon {
    display: inline-block;
    position: fixed;
    bottom: 100px;
    left: 20px;
    z-index: 999999;
}
#fix-icon {
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
.fix-icon-item {
    animation: bounce 1s infinite alternate;
    animation-duration: 1s;
    -webkit-animation: bounce 1s infinite alternate;
        animation-duration: 1s;
        animation-timing-function: ease;
        animation-iteration-count: infinite;
        animation-fill-mode: none;
}
.fix-icon-item img {
    width: 55px !important;
  height: 55px !important;
    background:
    #ff7400;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    padding: 10px;
}
.fix-icon-whataap {
    display: inline-block;
    position: fixed;
    bottom: 30px;
    left: 20px;
    z-index: 999999;
    transition: all0.5s ease-in-out;
}
.fix-icon-whataap-item img {
    border-radius: 50%;
    box-shadow: 1px 1px 4px
rgba(60, 60, 60, .4);
transition: box-shadow .2s;
cursor: pointer;
overflow: hidden;
width: 55px !important;
height: 55px !important;
background:
    #25d366 !important;
}